
VIRTUAL CREDIT CARD - Bug #14367

 iOS [QR PAY] Payment/Transfer/Withdrawal Flow - Some format receipt transaction doesn't match

#8059

20 September 2022 04:41 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 20 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

No "Bagikan Resi" while "Transaction is being Processed"

History

#1 - 20 September 2022 09:36 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 21 September 2022 09:51 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

To be tested by user
